uuid: db5df58e-13be-40e5-9c05-d6791c359397
langcode: en
status: true
dependencies:
  config:
    - node.type.people
_core:
  default_config_hash: vjAdEwFkNHAmhmslEPv5BP-dYKY6Wi_YlmsU55nVVbk
id: node.people.promote
field_name: promote
entity_type: node
bundle: people
label: 'Promoted to front page'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
